/*wp*/

p.has-background { padding: 2rem 2.5rem; }

.has-success-background-color {background-color: #e6fae7;}
.has-warning-background-color {background-color: #fdf7e4;}
.has-danger-background-color {background-color: #fce5e3;}
.has-info-light-background-color {background-color: #edf7ff;}
.has-info-background-color {background-color: #d6ecff;}
.has-light-background-color {background-color: #f8f8f8;}
.has-gray-light-background-color {background-color: #f2f4f8;}
.has-gray-background-color {background-color: #dcdcdc;}
.has-secondary-background-color {background-color: #6c757d;}
.has-dark-background-color {background-color: #343a40;}
.has-white-background-color {background-color: #fff;}

.has-success-color {color: #e6fae7 !important;}
.has-warning-color {color: #fdf7e4 !important;}
.has-danger-color {color: #fce5e3 !important;}
.has-info-light-color {color: #edf7ff !important;}
.has-info-color {color: #d6ecff !important;}
.has-light-color {color: #f8f8f8 !important;}
.has-gray-light-color {color: #f2f4f8 !important;}
.has-gray-color {color: #dcdcdc !important;}
.has-secondary-color {color: #6c757d !important;}
.has-dark-color {color: #343a40 !important;}
.has-white-color {color: #fff !important;}

.has-subtle-light-gray-background-color {background-color:#f8f8f8 !important;}
.has-subtle-pale-green-background-color {background-color:#e6fae7 !important;}
.has-subtle-pale-blue-background-color {background-color:#d6ecff !important;}
.has-subtle-pale-pink-background-color {background-color:#fce5e3 !important;}

/*.has-subtle-light-gray-background-color td, .has-subtle-light-gray-background-color th {border-color:#3e444a !important;}
.has-subtle-pale-green-background-color td, .has-subtle-pale-green-background-color th {border-color:#006957 !important;}
.has-subtle-pale-blue-background-color td, .has-subtle-pale-blue-background-color th {border-color:#1d4185 !important;}
.has-subtle-pale-pink-background-color td, .has-subtle-pale-pink-background-color th {border-color:#73231d !important;}*/



/*.has-tiny-font-size {font-size: 12px;}
.has-small-font-size {font-size: 14px;}
.has-normal-font-size {font-size: 16px;}
.has-big-font-size {font-size: 24px;}
.has-large-font-size {font-size: 32px;}
.has-huge-font-size {font-size: 40px;}*/



.wp-block-audio figcaption {
    color: #555d66;
    font-size: 13px;
    text-align: center; }

.wp-block-code {
    font-family: Menlo, Consolas, monaco, monospace;
    font-size: 14px;
    color: #23282d;
    padding: 0.8em 1em;
    border: 1px solid #e2e4e7;
    border-radius: 4px; }

.wp-block-embed figcaption {
    color: #555d66;
    font-size: 13px;
    text-align: center; }

.blocks-gallery-caption {
    color: #555d66;
    font-size: 13px;
    text-align: center; }

.wp-block-image figcaption {
    color: #555d66;
    font-size: 13px;
    /*text-align: center;*/
    font-style: italic; }

.wp-block-preformatted pre {
    font-family: Menlo, Consolas, monaco, monospace;
    color: #23282d;
    /* Fonts smaller than 16px causes mobile safari to zoom. */
    font-size: 16px; }
@media (min-width: 600px) {
    .wp-block-preformatted pre {
        font-size: 14px; } }

.wp-block-pullquote {
    border-top: 4px solid #555d66;
    border-bottom: 4px solid #555d66;
    margin-bottom: 28px;
    color: #40464d; }
.wp-block-pullquote cite,
.wp-block-pullquote footer, .wp-block-pullquote__citation {
    color: #40464d;
    text-transform: uppercase;
    font-size: 13px;
    font-style: normal; }

.wp-block-quote {
    border-left: 2px solid red;
    padding: 0 0 0 34px !important;
    margin: 44px 23px 47px;
    padding-left: 1em; }
.wp-block-quote p {
    margin-top: 1.2rem;
    margin-bottom: 0; }
.wp-block-quote p:first-child {
    margin-top: 0; }
.wp-block-quote cite,
.wp-block-quote footer, .wp-block-quote__citation {
    color: #6c7781;
    font-size: 13px;
    margin-top: 1em;
    position: relative;
    font-style: normal; }
/*.wp-block-quote cite:last-child,
.wp-block-quote footer:last-child, .wp-block-quote__citation:last-child{ margin-top: 0; }*/
.wp-block-quote.has-text-align-right, .wp-block-quote.has-text-align-right {
    border-left: none;
    border-right: 2px solid red;
    padding-left: 0;
    padding-right: 1em; }
.wp-block-quote.has-text-align-center, .wp-block-quote.has-text-align-center {
    border: none;
    padding-left: 0; }
.wp-block-quote.is-style-large, .wp-block-quote.is-large {
    border: none; }

.wp-block-search .wp-block-search__label {
    font-weight: bold; }

.wp-block-group {
    margin-bottom: 1.2rem !important; }
.wp-block-group :last-child {
    margin-bottom: 0; }
.wp-block-group.has-background {
    padding: 2rem 2.5rem;
    margin-top: 0; }

.wp-block-separator {
    /*border: none;*/
    /*border-bottom: 1px solid #8f98a1;*/
    border-color: #dee2e6;
    margin: 2rem auto;
    /*margin-left: auto;
    margin-right: auto; */}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
    max-width: 100%; }
.wp-block-separator.has-background:not(.is-style-dots) {
    border-bottom: none;
    height: 1px; }
.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots) {
    /*height: 2px;*/ }

.wp-block-table {
    border-collapse: collapse;
    margin-bottom: 1.2rem; }
.wp-block-table td,
.wp-block-table th {
    padding: 0.5em;
    border-top: 1px solid #dee2e6;
    border-right: none;
    border-bottom: 1px solid #dee2e6;
    border-left: none;
    word-break: normal; }
.wp-block-table thead td,
.wp-block-table thead th/*,
.wp-block-table tbody tr:first-child td,
.wp-block-table tbody tr:first-child th*/ {
    border-top: none;}
.wp-block-table tfoot td,
.wp-block-table tfoot th/*,
.wp-block-table tbody tr:last-child td,
.wp-block-table tbody tr:last-child th*/ {
    border-bottom: none;}
.wp-block-table.is-style-stripes {
    border-bottom: none; }
.wp-block-table.is-style-stripes tbody tr:nth-child(2n+1) {
    background-color: #f8f8f8; }
.wp-block-table.is-style-stripes .has-background tbody tr:nth-child(2n) {
    background-color: transparent; }
.wp-block-table.is-style-stripes .has-subtle-light-gray-background-color tbody tr:nth-child(2n) {
    background-color: #ffffff; }
.wp-block-table td,
.wp-block-table th,
.wp-block-table.is-style-stripes td,
.wp-block-table.is-style-stripes th {
    border-color: #dee2e6; }
/*.wp-block-table.is-style-stripes .has-background td,
.wp-block-table.is-style-stripes .has-background th {
    border-color: transparent; }*/
.wp-block-video figcaption {
    color: #555d66;
    font-size: 13px;
    text-align: center; }
